/*Global Responsive CSS*/

img {max-width: 100% !important;} 

form{margin:0px !important;}

#mobile_search form .search label{display: none !important;}

/* # - Medium Devices

================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 1024px) {

body{
margin-top: 100px;
}
.base-1{width:100% !important;}
.article-content .width50, .article-content .width40, .article-content .width60 {



    float: left !important;





    width: 100% !important;





}











.article-content .content-image{





    width: 100% !important;





	text-align:center;	





}











.services .content-image{





	margin-top:0px;	





}











/* Default Settings */





.wrapper960 {width:95% !important;}











/* Hide Containers/divs */





#container_header {display:none !important;}





#hornav{display:none !important;}











/* disable css animations */





.animated {





	-webkit-animation-duration: 0;





	animation-duration: 0;





	-webkit-animation-delay: 0;





	animation-delay: 0;





}











/* Adjust divs*/





#container_jumbotron.container{padding-top:70px !important; padding-bottom:120px !important;}





#slideshow.block_holder{padding-top: 0px;}





.simple-menu-button{margin-top: 20px !important;}

















/*------ Mobile Containers Styling------ */





/* Show mobile logo and navigation */





#container_logo_menu_mobile {display: block; position: fixed; top: 0; z-index: 5000;}





#logo_mobile {left: 110px; position: absolute; top: 15px !important;}





#logo_mobile a img{display: block; padding-bottom: 0px;}











/* Show mobile social icons and search */











#social_mobile{height:auto;}





#social{





    margin:2px;





	z-index:11;





	float:right;





	top: 13px !important;





	}

















/* Search */





#mobile_search{





	margin: 10px 10px 10px 13px;





}











#mobile_search form .search label{





	display: none !important;





}











#mobile_search .inputbox {





    border:1px solid;





	background-color: #ffffff;





	border-radius: 5px;





	color: #5B5B5B;





	font: 14px Arial,Helvetica,sans-serif;





	height: 25px;





	padding:5px 5px 3px 15px !important;





}

















}











/* # - Small Devices





================================================== */











/* Note: Design for a width of 480px */











@media only screen and (max-width: 767px) {











/* Default Settings */	





.wrapper960 {width:95% !important;}





.top-1, .top-2, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2, #sidecol_a, #sidecol_b {width:100% !important;}





#sidecol_a, #sidecol_b{width:100% !important;}





#content_remainder {width:100% !important;}











/* Hide divs */





#container_header {display:none !important;}





#hornav{display:none !important;}





#breadcrumb.block_holder {display: none;}





.backgrounds{display: none !important;}











/* disable css animations */





.animated {





	-webkit-animation-duration: 0;





	animation-duration: 0;





	-webkit-animation-delay: 0;





	animation-delay: 0;





}











/* Adjust divs*/





body{margin-top:85px !important;} 





#container_main{padding-top:0px !important;}





#slideshow.block_holder{padding-top: 0px;}





#container_jumbotron.container{padding-top:60px !important; padding-bottom:60px !important;}





.simple-menu-button{margin-top: 15px !important;}











#copyright{





	text-align:center !important;





}











.two-filed-inline .rsform-block.rsform-block-email,





.two-filed-inline .rsform-block,





.contact-info div





{





	width:100% !important;





	float:left !important;





	





}











/*------ Mobile Containers Styling------ */





/* Show mobile logo and navigation */





#container_logo_menu_mobile {display: block; position: fixed; top: 0; z-index: 5000;}





#logo_mobile a img{display: block; padding-top: 10px;padding-left: 20px;}











#container_slideshow.container {





    padding-top:0px !important;





}











/* Show mobile social icons and search */











#social_mobile{height:auto;}





#social{





    margin:2px;





	z-index:11;





	float:right;





	top: 0 !important;





	position: relative;





	}

















/* Search */











#mobile_search{





	margin: 10px 10px 10px 13px;





}











#mobile_search form .search label{





	display: none !important;





}











#mobile_search .inputbox {





    border:medium;





	background-color: #ffffff;





	border-radius: 5px;





	color: #5B5B5B;





	font: 14px Arial,Helvetica,sans-serif;





	height: 25px;





	padding:5px !important;





}











.article-content .width50, .article-content .width40, .article-content .width60 {





    float: left !important;





    width: 100% !important;





}











.article-content .content-image{





    width: 100% !important;





	text-align:center;	





}











.services .content-image{





	margin-top:0px;	





}

















}

















/*  # - Extra Small Devices





================================================== */











/* Note: Design for a width of 320px */











@media only screen and (max-width: 440px) {











/* adjust jumbotron padding */





#container_jumbotron.container{padding-top:60px !important; padding-bottom:60px !important;}





/* remove block holder padding left and right */

.block_holder{padding-left: 0px !important; padding-right: 0px !important;}

}